<div class="modal fade-in confirmation-modal" id="submitModal" role="dialog">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h3>Success</h3>
            </div>
            <div class="modal-body row">
                <div class="col-xs-3 text-center">
                    <i class=""></i>
                </div>
                <div class="col-xs-12" data-ng-if="data.status == 2">
                    <div class="alert alert-success">
                        <i class="glyphicon glyphicon-ok"></i>
                        <div class="message">
                            Your request to modify the entity has been submitted successfully.<br/>
                            Your reference number is {{response.referenceNumber}}.
                        </div>
                    </div>
                </div>
                <div class="col-xs-12" data-ng-if="data.status == 1">
                    <div class="alert alert-success">
                        <i class="glyphicon glyphicon-ok"></i>
                        <div class="message" style="vertical-align: super;">Your request to modify the entity has been drafted successfully.</div>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn blue-btn" data-ng-click="exitClick()" data-ng-if="data.status == 2">Close</button>
                <button type="button" class="btn blue-btn" data-dismiss="modal" data-ng-if="data.status == 1">Close</button>
            </div>
        </div>
    </div>
</div>